@charset "utf-8";

.label-onair::after {
  position: absolute;
  left: 8px;
  top: 8px;
  padding: 0 4px;
  line-height: 16px;
  font-size: 10px;
  border-radius: 2px;
  background-color: #FF0100;
  content: 'LIVE';
  color: #fff;
}

.label-reserved::after {
  position: absolute;
  left: 8px;
  top: 8px;
  padding: 0 4px;
  line-height: 16px;
  font-size: 10px;
  border-radius: 2px;
  background-color: #252525;
  content: '放送予定';
  color: #fff;
}

.label-past::after {
  position: absolute;
  left: 8px;
  top: 8px;
  padding: 0 4px;
  line-height: 16px;
  font-size: 10px;
  border-radius: 2px;
  background-color: #39f;
  content: 'タイムシフト';
  color: #fff;
}
